.fa-bars {
    display: none;
}

#links-mobile {
    display: none;
}

@media screen and (max-width: 500px) {
    #links-mobile {
        display: block;
        position: absolute;
        height: 350px;
        top: -350px;
        left: 50%;
        transform: translateX(-50%);
        transition: .5s;
        background-color: white;
        width: 90vw;
        z-index: 999;
    }

    #links-mobile ul {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #close {
        padding: .5rem 1rem;
    }

    #links-desktop {
        display: none;
    }

    .fa-bars {
        display: block;
    }
}

.animate {
    top: 10px !important;
}